Subject: (urth) admin: archives getting better

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Mon, 11 Feb 2002 04:37:08 +0000

I finally got the mailing list archives up to date through
the end of last year.  I'll have recent postings up there
too, as soon as I figure out how.  Give me a few more
weeks.   http://www.urth.net/urth/

The site now uses the google search engine to search the
archives.  It could take google up to a month to index the
newly-posted archives, and it'll lag by about a month in
catching up with new postings.

If any volunteers would like to help me spruce up the books
page, I could use a list of all of Wolfe's published books.
If one of you already has a complete bibliographical
page, let me know and I'll just link to that instead.

I'd also like to set up a page of recommended reading by any
authors.  Send me your briefly-annotated lists of
recommendations and I'll post them on the site.

-- ranjit

--